@charset "utf-8";
#main-container {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.page-contents {
	margin: 0 auto;
}
.page-contents p {
	padding: 0!important;
	font-size: 18px;
}
.page-contents {
	margin: 0 auto;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}

/*--- main_v ---*/
.page-contents .main_v {
	margin: 0 auto 5%;
	max-width: 1920px;
}
.page-contents .main_v h1 {
	width: 100%;
}
.page-contents .main_v h1 img {
	width: 100%;
}
.page-contents .main_v p {
	margin-top: 50px;
	margin-bottom: 120px;
}

/*--- making_container ---*/
.page-contents .making_container {
	margin: 0 auto 5%;
}

.page-contents .making_container .making-back {
	background-image: url('../images/report/img_report_back.png?001');
	border-top: solid 7px #3c7ea4;
	border-bottom: solid 7px #3c7ea4;
	margin-bottom: 5%;
}

/*--- making,award ---*/
.page-contents .making_container .making {
	width: 820px;
    margin: 0 auto;
    margin-bottom: 10%;
}
.page-contents .making_container .making h2 img {
    width: 90%;
	margin-top: -90px;
}
.page-contents .making_container .making p {
	margin-bottom: 5%;
}
.page-contents .making_container .making p img {
	width: 90%;
}

/*--- award ---*/
.page-contents .making_container .award {
	width: 820px;
    margin: 0 auto;
    margin-bottom: 10%;
}
.page-contents .making_container .award p {
	margin-bottom: 5%;
}
.page-contents .making_container .award p img {
	width: 90%;
}

/*--- movie_wrapper ---*/
.page-contents .making_container .movie_wrapper {
	width: 820px;
    margin: 0 auto;
	margin-bottom: 5%;
}
.page-contents .making_container .movie_wrapper h2 {
    margin-bottom: 5%;
}
.page-contents .making_container .movie_wrapper h2 img {
    width: 80%;
}
.page-contents .making_container .movie_wrapper p {
	margin-bottom: 5%;
}
.page-contents .movie {
	width: 90%;
	margin: 5% auto 8%;
	aspect-ratio: 16 / 9;
}
.page-contents .movie iframe {
	width: 100%;
	height: 100%;
}

/*--- notice ---*/
.page-contents .making_container .notice {
	margin-bottom: 2%;
}
.page-contents .making_container .notice img {
	width: 30%;
}
.page-contents .making_container p span.coming_soon {
	font-size: 26px;
	/*font-weight: bold;*/
	/*color: #3070c7;*/
}

/*--- btn ---*/
.page-contents .report_btn {
	width: 820px;
	margin: 30px auto;
	text-align: center;
}
/*.page-contents .report_btn .dcc_btnA {
	width: 320px;
	background-color: #ff9b9b;
	padding: 14px 0;
	text-align: center;
	border-radius: 20px;
	border: none;
	margin: 0 10px;
}*/
.page-contents .report_btn .dcc_btnA img {
	width: 60%;
	margin-bottom: 20px;
}
/*.page-contents .report_btn .dcc_btnB {
	width: 320px;
	background-color: #e9e33b;
	padding: 14px 0;
	text-align: center;
	border-radius: 20px;
	border: none;
	margin: 0 10px;
}*/
.page-contents .report_btn .dcc_btnB img {
	width: 60%;
}